Subject: Re: resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Mar 2000 07:48:00 -0800 (PST)

I have not heard  from Barbara about Eitan, but my reaction is that he is not 
a great fit because of his lack of legal experience. Typically, we don't hire 
first year lawyers unless there is a person who is willing to sponser(train) 
them. I know Barbara has been very pleased with Gerald Nemec, so her feelings 
might have changed about hiring someone so inexperienced. However, I know  
that Mark H. and Jim Derrick will be very skeptical.